@charset "utf-8";
/* CSS Document */

/*! Version: 2.0.73 (12-Oct-2012)*/ .mc-hide-scrolls{overflow:hidden}body .mc-cycle{height:100%;left:0;overflow:hidden;position:fixed;top:0;width:100%;z-index:-1}div.mc-image{-webkit-transition:opacity 1s ease-in-out;-moz-transition:opacity 1s ease-in-out;-o-transition:opacity 1s ease-in-out;transition:opacity 1s ease-in-out;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;background-position:center center;background-repeat:no-repeat;height:100%;overflow:hidden;width:100%}.mc-old-browser .mc-image{overflow:hidden}


html {
	margin: 0;
	padding: 0;
}

body { 
	margin:0; 
	padding:0; 
	overflow: hidden;
	width: 100%;
}
/*#maximage {width: 100% !important;}*/

.bg-container {
	width: 100%;
	height: 100%;
	z-index: 1;
	position: absolute;
} 

.main-container {
	width: 100%;
	height: 100%;
	z-index: 10;
	margin: 0 auto;
	position: relative;
}

.main-container-inner {
	width: 100%;
	text-align: center;
	position: fixed;
	bottom: 0;
	background: #FFF;
	padding: 15px 0;
}

.logo {
	text-align: center;
	position: fixed;
	top: 0;
	width: 100%;
}

.logo img {
	width: 163px;
}

form { width: 100%; float: left; }
form ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

form li {
    display: inline;
}

.form-container { width: 960px; margin: 0 auto; position: relative; }
.sticker { background: url(images/sticker_bg.png) no-repeat; width: 450px; height: 315px; position: absolute; bottom: -70px; right: -40px; font-family: arial, sans-serif; }
.form-container-in { font-family:Arial, Helvetica, sans-serif; font-size:15px; width: 575px; float: left; text-align: right;}
.title-form { margin-bottom: 5px; }

.sticker-logo {margin-top: 73px;}
.sticker-text {padding: 0 80px; font-family: Arial, Helvetica ; color: #888; font-size: 14px;}
.sticker-phone {color: #0C5293; font-size: 34px; margin: 5px 0; text-decoration: none;}
.sticker-link a { text-decoration: none; color: #888;}
.sticker-link a:hover { text-decoration: none; color: #B3AB10;}
.sticker-youtube {}

input[name=name]{height:27px; width:150px; padding:0 5px 2px 5px; border:1px solid #CCC; background-color:#fff; color:#434d55; font-family:Arial, Helvetica, sans-serif; font-size:14px;}
input[name=email]{height:27px; width:190px; padding:0 5px 2px 5px; border:1px solid #CCC; background-color:#fff; color:#434d55; font-family::Arial, Helvetica, sans-serif; font-size:14px;}
input[name=phone]{height:27px; width:100px; padding:0 5px 2px 5px; border:1px solid #CCC; background-color:#fff;  color:#434d55; font-family::Arial, Helvetica, sans-serif; font-size:14px;}
select { height:20px; width:123px; margin-right:3px; margin-bottom:3px; border:1px solid #000;}
input[type=submit]{ 
	height:30px; 
	width: 80px;
	padding-left: 10px;
	color: #FFF; 
	font-weight: bold; 
	border:none; 
	cursor:pointer; 
	font-size: 16px; 
	float: left;
	background: url(images/arrow_btn.png) no-repeat 10px #aea60e;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
input[type=submit]:hover { 
	background-color: #B3AB10; 
	color: #FFF; 
}
label{ font-size:14px; font-family:Arial, Helvetica, sans-serif; color:#999999; margin:5px 5px 0 0;}

.success {color: #B3AB10; font-family:Arial, Helvetica, sans-serif; }
#response { text-align: right; width: 575px; float: left; font-weight: bold;}

footer {
	color:#ccc;
	text-decoration: none;
	font-size: 10px;
}


@media only screen and (max-width:959px) {

	.form-container { width: 100%; margin: 0 auto; position: relative; }
	.form-container-in { float: none; margin: 0 auto;}
	.sticker {display: none;}

}

@media only screen and (max-width:599px) {
	body { overflow: visible; height: inherit; }
	#maximage { height: 350px !important; position: absolute;}
	.mc-image { height: 100% !important; }
	.form-container { width: 100%; margin: 0 auto; position: relative; }
	.form-container-in { width: 90%; float: none; margin: 0 auto; height: inherit;}
	.sticker { background: none; display: block; width: 100%; position: static; font-family: arial, sans-serif; margin: 0 auto; bottom: inherit; left: inherit; height: inherit;}
	.sticker-logo { margin: 0 0 0px; }
	.sticker-text { padding: 0 10px; }
	.sticker-youtube { margin: 10px 0 20px; }
	.main-container { height: 450px; position: absolute;}
	.main-container-inner { top: 350px; height: inherit; position: absolute; }
	.logo {position: absolute;}
	input { width:96% !important; text-align: center; padding: 0 2% !important; margin: 5px 0; border: none !important; outline: 1px solid #CCC; }
	input[type=submit]{width:100% !important; float: none; outline: none;}
	form ul {
	    list-style-type: none;
	    margin: 0;
	    padding: 0;
	}

	form li {
	    display: inline;
	}
	.title-form {text-align: center;}
	footer {position: absolute; bottom: 0;}
}

@media (max-width:320px) {
	#maximage { height: 200px !important; }
	.main-container-inner { top: 200px; height: inherit; }

}
